XP SP1 and HP 2510 Don't work

Discussion in 'HP' started by Ryan, Jul 1, 2004.

  1. Ryan

    Ryan Guest

    I just got an HP Photosmart 2510 all in one machine. I also have
    upgraded to the new, WinXP SP1 RC2 update, well when I tried to
    install the printer I would get get about a third of the way through,
    then it would quit and give me the message "ICE 2.6 MSI Installer
    plug-in has encountered a problem and needs to close. We are sorry for
    the inconvenience", then it would shut down. This happened everytime I
    tried to install. I asked HP and they said that this happens because
    there is a virus on my machine, but there was not. So In frustration I
    took off the XP Service Pack and installed the printer, low and
    behold...It worked right away. So does anyone know whats up with this?
    I guess I just hope that either HP or Microsoft fixes this problem
    before the the SP is officialy released

    Thanks,

    Ryan
     
    Ryan, Jul 1, 2004
    #1
    1. Advertisements

  2. Ryan

    Bob Headrick Guest

    Hi Ryan - do you mean XP SP2? SP1 has been out for a while, SP2 is currently
    in beta AFAIK. What version of the driver are you using? Version 3.5.1 is
    available for download from
    http://h10025.www1.hp.com/ewfrf/wc/softwareList?product=303770&lang=en&cc=us&lc=en&dlc=en&os=228
    If I get a chance I will try out SP2 with the latest 2510 driver.

    Regards,
    Bob Headrick, not speaking for my employer HP
     
    Bob Headrick, Jul 2, 2004
    #2
    1. Advertisements

  3. Ryan

    Ryan Guest

    Ya I guess I do mean that. The version of the driver that I am running
    is 2.24. It is the one that came with the printer. Did you ever try
    out the newer printer driver with SP2? Does it work? I really want to
    get it to work with SP2 because I am using a tablet PC, and microsoft
    updated the tablet functions for XP ALOT, SP2 makes using the tablet
    functions sooo much easier and I was so disappointed when I had to go
    back to SP1. But maybe since I was getting an error in the
    installation portion, everything would work out if I updated now
    because I wouldn't have to install it again. Anyway...Thanks

    Ryan
     
    Ryan, Jul 12, 2004
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.